Cyberduck Mountain Duck CLI

#5748 closed defect (fixed)

Versioning for directory placeholders

Reported by: Ctruxaw Owned by: dkocher
Priority: normal Milestone: 4.3
Component: s3 Version: 4.0b9
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows XP

Description (last modified by dkocher)

Folder deleted in versioned S3 bucket does not show when "Show Hidden Files" checked.

If a folder / directory is deleted in a versioned S3 bucket and "Show Hidden Files" is checked, the folder does not appear in the bucket.

MFA delete was not performed on the folder, just regular delete, so it still exists in the bucket and should appear "greyed" out and ready for MFA delete, but doesn't appear at all.

Change History (6)

comment:1 Changed on Mar 8, 2011 at 9:01:11 AM by dkocher

  • Description modified (diff)
  • Milestone set to 4.1
  • Summary changed from Folder deleted in versioned S3 bucket does not show when "Show Hidden Files" checked to Versioning for directory placeholders
Last edited on Mar 8, 2011 at 9:01:35 AM by dkocher (previous) (diff)

comment:2 Changed on Jun 9, 2011 at 9:18:13 AM by dkocher

  • Milestone changed from 4.1 to 4.2

comment:3 Changed on Nov 18, 2011 at 9:58:23 AM by dkocher

  • Milestone changed from 4.2 to 4.3

Milestone 4.2 deleted

comment:4 Changed on Jan 21, 2012 at 7:57:47 PM by dkocher

#6490 closed as duplicate.

comment:5 Changed on Oct 17, 2012 at 3:34:18 PM by dkocher

  • Status changed from new to assigned

comment:6 Changed on Oct 17, 2012 at 7:16:37 PM by dkocher

  • Milestone changed from 4.3 to 4.2.2
  • Resolution set to fixed
  • Status changed from assigned to closed

In r10348.

Note: See TracTickets for help on using tickets.
swiss made software